[French]
SameVersionTip=Vous avez déjà installé une même application. Voulez-vous continuer? Choisissez "Oui" pour continuer; "Non" pour quitter.
LowVersionTip=Vous avez déjà installé une version plus récente de cette application. L'installeur va quitter.
DriverName=Driver pour mobile
